Bug 812872 - Help index declared, but missing for plugin org.eclipse.xsd.doc.
Help index declared, but missing for plugin org.eclipse.xsd.doc.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse-gef (Show other bugs)
17
All Linux
high Severity high
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 09:10 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:26 EST (History)
4 users (show)

See Also:
Fixed In Version: eclipse-emf-2.8.0-0.6.postM6.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 00:57:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-16 09:10:17 EDT
What steps will reproduce the problem?
1. 
2. 
3. 


-- Error Details --
Date: Mon Apr 16 09:28:22 CEST 2012
Message: Help index declared, but missing for plugin org.eclipse.xsd.doc.
Severity: Error
Product: Eclipse Platform 4.2.0.v20120403-1921 (org.eclipse.platform.ide)
Plugin: org.eclipse.help.base
Session Data:
eclipse.buildId=I20120405-1114
java.version=1.7.0_b147-icedtea
java.vendor=Oracle Corporation
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
Command-line arguments:  -data /home/kdaniel/workspace-fedora -os linux -ws gtk -arch x86_64
Comment 1 Fedora Update System 2012-04-16 10:13:51 EDT
eclipse-emf-2.8.0-0.6.postM6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eclipse-emf-2.8.0-0.6.postM6.fc17
Comment 2 Fedora Update System 2012-04-16 17:54:28 EDT
Package eclipse-emf-2.8.0-0.6.postM6.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-emf-2.8.0-0.6.postM6.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5957/eclipse-emf-2.8.0-0.6.postM6.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-25 00:57:57 EDT
eclipse-emf-2.8.0-0.6.postM6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.